"""Removed, as DEF-11611 will fix folder creations so it will not be needed
anymore.
"""


def migrate(migrator, database, fake=False, **kwargs):
    pass


def rollback(migrator, database, fake=False, **kwargs):
    """Write your rollback migrations here."""
    pass
